Results 1 to 6 of 6

So I recently did all the installs for my 8700 w/ the new Plazmic Theme ... RIM Blackberry 87xx forum

  1. #1
    crystalized's Avatar
    crystalized no está en línea Stack level 3
    Join Date
    Oct 2006
    PIN/ID
    ASK ME
    Posts
    300

    New Plazmic 4.2.2 for Older Phones w/ 4.2

    Advertisement



    So I recently did all the installs for my 8700 w/ the new Plazmic
    Theme Builder 4.2.2 for all the older models that initially had 4.1
    OS on 'em and let me tell you what...

    I am SOOOO happy to get rid of them stock & ever-so-boring,
    preinstalled themes!!!

    It was nice to FINALLY customize a 4.2 OS theme for my 8700. I
    think I've been waiting on Plazmic to resolve this issue now for like 5-6 mo's!

    Anyway... Looks like I'll be building themes again, but with the
    new theme builder have abotu 3-times as many options, won't
    be as quick or cheap in getting 'em done!!! Lotsa options this time!

    NICE WORK PLAZMIC! {happy w/ my 8700 again! - lol!}

  2. #2
    VZDubtk's Avatar
    VZDubtk no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    1,436

    Re: New Plazmic 4.2.2 for Older Phones w/ 4.2

    Glad they heard your requests
    I Unlock All Mobile Devices, questions just ask

  3. #3
    Lowrider's Avatar
    Lowrider no está en línea Device Pro
    Join Date
    May 2007
    PIN/ID
    Just Ask
    Posts
    1,418

    Re: New Plazmic 4.2.2 for Older Phones w/ 4.2

    Yeah, the d/l screwed all of my themes up, when I opened them, it ask to upgrade existing themes, now they r srewed.
    Question: My phone OS is 4.2.071, is that 4.20 or 4.21, on theme builder?
    -----------------------------------
    Thx a lot!
    Low
    OSU Buckeye's # 1

  4. #4
    mikadad's Avatar
    mikadad no está en línea Stack level 5
    Join Date
    Nov 2006
    PIN/ID
    just ask
    Posts
    1,159

    Re: New Plazmic 4.2.2 for Older Phones w/ 4.2

    cool I just D/l'd the tools let see what we can make
    Michael


  5. #5
    crystalized's Avatar
    crystalized no está en línea Stack level 3
    Join Date
    Oct 2006
    PIN/ID
    ASK ME
    Posts
    300

    Re: New Plazmic 4.2.2 for Older Phones w/ 4.2

    Lowrider.... well you have an option of 4.1 / 4.2.1 & 4.2.2 in theme builder... The install I did awhile back for 4.2, was just the 4.2.1.66, you can tell this by going to"Options" then "About". I selected the 4.2.2 theme builder to build it That way you you make sure the theme is compatable to your OS. Lotta nice options like that for this new 4.2.2 Plazmic released.

  6. #6
    Lowrider's Avatar
    Lowrider no está en línea Device Pro
    Join Date
    May 2007
    PIN/ID
    Just Ask
    Posts
    1,418

    Re: New Plazmic 4.2.2 for Older Phones w/ 4.2

    Thx 4 the help, Ctysalized, My question was: My phone OS is 4.2.071, is that 4.2.0 or 4.2.1, on theme builder? And what can I do 2 get my themes back? When I opened them, TB ask to upgrade existing themes, I did, now they won't work on my phone.
    Thx Crystalized
    -----------------------------------
    Thx a lot!
    Low
    OSU Buckeye's # 1

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •